li {
    list-style-type: square;
}
#cena {
    color: red;
    font-weight: bold;
}
#wstęp {
    font-style: italic;
}
td > img {
    border-style: solid;
    border-color: blue;
}
td > img:hover {
    border-style: solid;
    border-color: red;
}
h1 + h2 {
    letter-spacing: 5px;
}
td[colspan="2"] > p{
    font-size: small;
}
p + p {
    color: gray;
}
body {
    background-image: url(books.gif);
    background-repeat: repeat-y;
    background-size: 50px;
}
h1 { color: blue }
h1 { color: green }
